Bug 108383 - TB NCProfileList.py:123:load:AttributeError: 'module' object has no attribute 'ConfFHosts'
TB NCProfileList.py:123:load:AttributeError: 'module' object has no attribute...
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-28 16:20 EST by M. Krishnamurthy
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-04 06:14:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description M. Krishnamurthy 2003-10-28 16:20:09 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030701

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.go to system settings
2.select Network 
3.enter root password
    

Additional info:
Comment 1 M. Krishnamurthy 2003-10-28 16:23:43 EST
I am not sure if the version I have selected is correct. My version is RHN 9,
unfortunately there is no such choice in the above list. So I selected RHN stable
Comment 2 Mihai Ibanescu 2003-10-29 15:20:38 EST
Re-assigning to the right component.
Comment 3 Harald Hoyer 2003-10-30 09:30:29 EST
An errata has been issued which should help the problem described in the above
bug report. 
This report is therefore being closed with a resolution of ERRATA. For more
information on the solution and/or where to find the updated files, please
follow the link below. 
You may reopen this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2003-183.html

Note You need to log in before you can comment on or make changes to this bug.